Update to apache 2.4 access controls